###--- >>> `scatterplot.ggobi' <<<----- Creates a ggobi display containing a single scatterplot

	## alias	 help(scatterplot.ggobi)

##___ Examples ___:

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g$scatterplot("tars1", "tars2", .data = g[1])

    # Add a second dataset and then create a new scatterplot.
  g$setData(system.file("data", "sat.xml", package="Rggobi"), add=T)
  g$scatterplot("SAT", "RATIO", .data = g[2])  

   # The minimalist and unreadable invocation
  scatterplot.ggobi(c(1, 2))

## Keywords: 'visualization', 'interactive graphics'.


