###--- >>> `getColorMap.ggobi' <<<----- Set or query the colormap for a ggobi instance.

	## alias	 help(getColorMap.ggobi)
	## alias	 help(setColorMap.ggobi)

##___ Examples ___:

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  g$getColorMap()
  names(g$getColorMap())
  
    # register a new color map with only 3 entries - Red, Green and Blue.
    # Then convert the colors' of the points to these values.
  cm <- diag(3)
  rownames(cm) <- c("R", "G","B")
  g$setColorMap(cm)

##Don't run: 
##D   m["green", 1] <- .5
##D   g$setColorMap(m)
##D   g$setColors(rep("green", 20))


##Don't run: 
##D   # Copy a colormap from one ggobi to another
##D  g1 <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
##D  g2 <- ggobi(system.file("data", "sat.xml", package="Rggobi"), args="-noinit")
##D  g2$setColorMap(g1$getColorMap())


## Keywords: 'visualization', 'interactive graphics'.


