###--- >>> `getMode.ggobi' <<<----- Get or sets the operation mode for a ggobi instance.

	## alias	 help(getMode.ggobi)
	## alias	 help(setMode.ggobi)

##___ Examples ___:

 g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
 g$setBrushLocation(50, 50); 
 g$setBrushSize(100, 50); 
  # Now, go into brushing mode.
 g$setMode("Brush"); 

  g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
  old <- g$getMode()
  g$setMode("Brush")
  which <- g$getSelectedIndices()
  g$setMode(old)

## Keywords: 'visualization', 'interactive graphics'.


