###--- >>> `getVariableNames.ggobi' <<<----- Variable names of a ggobi dataset

	## alias	 help(getVariableNames.ggobi)
	## alias	 help(setVariableNames.ggobi)

##___ Examples ___:

  g <- ggobi(system.file("data","flea.xml", package="Rggobi"), args="-noinit")

   # Use the default ggobi and dataset
  getVariableNames.ggobi()

  getVariableNames.ggobi(.data = g[1])

  dimnames(g[1])[[2]]  
  colnames(g[1])  
  names(g[1])

  g$setData(system.file("data", "sat.xml", package="Rggobi"), add=T)
  getVariableNames.ggobi(.data="SAT scores")

## Keywords: 'visualization', 'interactive graphics'.


