###--- >>> `plotLayout' <<<----- Creates and arranges individual plots in a flexible grid layout.

	## alias	 help(plotLayout)
	## alias	 help(gtkCells)

##___ Examples ___:

  plot4 <- ashDescription("tars2")
  plot5 <- scatmatrixDescription("tars1", "tars2", "head") 
  plot6 <- parallelCoordDescription("tars1", "tars2", "head")

  g <- ggobi(system.file("data","flea.xml", package="Rggobi"))
   #
  dpy <- plotLayout(plot4, plot5, mfrow=c(1,2), .gobi = g)

   #
  cl <- gtkCells(2,2)[-3,]
  cl[3,1] <- 1
  plotLayout(plot4, plot5,plot6, mfrow=c(2,2), cells=t(cl))

## Keywords: 'visualization'.


