###--- >>> `setVariableValues.ggobi' <<<----- Set variable information in a ggobi dataset.

	## alias	 help(setVariableValues.ggobi)
	## alias	 help(setVariableName.ggobi)

##___ Examples ___:

 g <- ggobi(system.file("data", "flea.xml", package="Rggobi"), args="-noinit")
 g$setVariableNames(tars1="New name", aede1="Other name")

   # Set all the values of the tars1 variable to `1'.
 g$setVariableValues(rep(1, 74), rows = 1:74, var = "tars1")

   # Set the first 23 values. 
 g$setVariableValues(rnorm(23), var = "tars1")


## Keywords: 'visualization', 'interactive graphics'.


